Frequently asked questions

Frequently asked questions copyright 2004 Symantec

The information in this section will help you solve the most frequently encountered problems. For specific issues, select one of the sub-entries for this Help topic.


Where can I find my system requirements?

Where can I find my system requirements? copyright 2004 Symantec

System requirements are listed in the Installation chapter of the printed User's Guide.


How can I find the version number?

How can I find the version number? copyright 2004 Symantec

You can check the version number of your product on your computer.

To check the version number

  1. Start your product.
  2. Click Help and Support.
  3. On the Help menu, click About <your product name>.
  4. If applicable, in the About dialog box, select your product name.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


copyright 2004 Symantec